.page-template-page-jobs .jobs-listing-wrapper .results-count,
.page-template-page-employers .employers-listing-wrapper .results-count{ display: none; }
.wp-editor-container #mce-placeholder-plugin-label{
	top: 0 !important;
	font-size: 15px;
    font-style: italic;
}
/*.wp-editor-container textarea::-webkit-input-placeholder, .wp-editor-container textarea:-moz-placeholder, 
.wp-editor-container textarea::-moz-placeholder, .wp-editor-container textarea:-ms-input-placeholder, */
.wp-editor-container textarea::placeholder{  font-style: italic; }

i.fa.fa-whatsapp.my-float {
    color: white;
    margin-top: 16px;
    font: normal normal normal 30px/1 FontAwesome;
}
a.float_what {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 40px;
    right: 40px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #9999996e;
    z-index: 100;
}
.page-template-page-dashboard.employer a.float_what {
    display: block !important;
}
.page-id-154 .elementor-element-5426ddd .elementor-shortcode{ width: 600px; margin: 0 auto; max-width: 85%; overflow: hidden; padding: 0 40px; }
.page-id-154 .elementor-element-5426ddd .elementor-shortcode .row.form-group.info .text-right{ position: relative; left: 390px; }
	
.releated-companies .employer-grid .employer-logo {
	width: 88px !important;
	height: 88px !important;
}
.releated-companies .employer-grid {
	min-height: 10px !important;
	padding-top: 22px !important;
}
.message-title:hover {
	white-space: normal;
}
.message-section-wrapper .replies-content .recipient-info .message-item {
	max-width: 70%;
}
#menu-employer-1 {
	height: 400px;
	overflow-y: scroll;
}
.replies-content a.btn-msg-browse-job {
	padding: 5px 10px;
    line-height: 1.4;
    margin: 10px 0 0 0;
}
#_candidate_front .cmb-repeatable-grouping .cmb-field-list .cmb-attach-list li p a::after {
	content: "\e646";
	font-family: 'themify';
	font-size: 13px;
	visibility: visible;
	padding: 5px 6px;
	position: absolute;
	top: 13px;
	z-index: 99999;
	left: 43px;
}
#_candidate_front .cmb-repeatable-grouping .cmb-field-list .cmb-attach-list li p a {
	color: #1967d2;
	visibility: hidden;
	text-indent: 0 !important;
}
.top-wrapper-menu .infor-account .name-acount {
	display: contents;
}
.user_name_title {
	white-space: nowrap !important;
	overflow: hidden !important;
	text-overflow: ellipsis !important;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	width: 100px !important;
	padding-left: 7px;
}
.candidate-info-content .label.source_site{ background-color: #1967d2; }

li.hot a:after {
	content: 'Live';
    font-size: 11px;
    padding: 0px 5px;
    background: #e44343;
    color: #fff;
    position: absolute;
    line-height: 2;
    display: inline-block;
    text-transform: capitalize;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    margin-top: -19px;
    margin-left: -11px;
}
.form-group.form-group-featured,.form-group.form-group-urgent, .form-group.form-group-remote {
    margin-bottom: 6px !important;
}

.skill-percents { display:none; }

body.page-template-template-post-event, body.page-template-template-post-blog, 
body.page-template-template-post-product{ background-color: #F5F7FC; }

#_candidate_front .cmb2-id--candidate-age{ display: none; }
#_candidate_front .cmb2-id-candidate-grading-system, #_candidate_front .cmb2-id-candidate-grade{ display: none; }
.my-tooltip.cgpa-tooltip span.tooltiptext { right: -160px; width: 250px; }

.cmb-type-pw-taxonomy-multiselect input.select2-search__field {
	width: auto !important;
}

.event-logo img {
	height: 230px !important;
}

.job-detail-employer-info .title {
	padding-top: 2px !important;
}

.job-list .featured-text {
    margin-right: 15px !important;
    margin-bottom: 10px !important;
}

.job-list .urgent {
    margin-right: 15px !important;
    margin-bottom: 10px !important;
}

.job-list .remote {
    margin-right: 14px !important;
    margin-bottom: 10px !important;
    margin-left: 0;
}

.filter-listing-form .form-group-company_benefit .circle-check .list-item [type="checkbox"] + label {
	font-size: 15px !important;
}

.filter-listing-event .form-group-event-type .list-item label{ font-size: 17px !important; line-height: 35px !important; }
.filter-listing-form .circle-check .list-item [type="checkbox"] + label{ line-height: 35px !important; font-size: 17px !important; }

.single-employer .widget-open-jobs .job-list .job-metas-bottom .tooltip.top{ opacity: 0 !important; }
.job-list .type-job {
    margin-bottom: 10px;
}


.employer-award-container .award_category{ text-align: center; margin-top: 5px }
.employer-award-container .award_year{ text-align: center; margin-top: 2px; }

.lrm-form .lrm-fieldset-wrap {
	padding: 0px !important;
}
.lrm-inline .lrm-user-modal-container {
	border: 0;
	max-width: 100% !important;
	width: 100%;
	margin: 0;
	margin-top: 41px !important;
}
.lrm-form .fieldset {
	margin-top: 0;
}
.lrm-user-modal-container .input-text, .lrm-user-modal-container input[type="email"], .lrm-user-modal-container input[type="password"], .lrm-user-modal-container input[type="text"]{
	background-color: #f0f5f7;
	color: #77838f;
	font-size: 15px;
	font-weight: 400;
	box-shadow: none;
	border-radius: 8px;
	border: 1px solid #f0f5f7;
	height: 60px !important;
	padding: 10px 25px;
}
/*.login-form-wrapper .form-group div {
	text-align: center !important;
}*/
.fieldset.fieldset--submit.fieldset--default {
	margin-bottom: 0;
	padding: 0px !important;
}
.lrm-form button, .lrm-form button[type="submit"] {
	font-weight: 400;
	font-size: 15px;
	border-radius: 8px;
}
.lrm-font-svg .lrm-form label.lrm-email, .lrm-font-svg .lrm-form .lrm-ficon-mail,
.lrm-font-svg .lrm-form label.lrm-password, .lrm-font-svg .lrm-form .lrm-ficon-key{
	background-image: none;
}
.lrm-user-modal-container input[type="email"]:focus, .lrm-user-modal-container input[type="password"]:focus, .lrm-user-modal-container input[type="text"]:focus{
	border: 1px solid #1967d2;
    background-color: #fff;
    box-shadow: none;
}
.row.form-group.info .text-right{ position: absolute; margin-top: -130px; right: 26px !important; width: auto; }
.login-form-wrapper .register-info{ width: 100%; text-align: center; margin-top: -30px; }
.login-form-wrapper .lrm-form .lrm-error-message{ font-size: 12px; }
.lrm-form p.lrm-form-message.lrm-form-message--init.lrm-is-error > a {
    display: none;
}

.apus-mfp-zoom-in .mfp-close {
	display: block !important;
	margin-top: 8px !important;
}
.lrm-form .hide-password {
	right: 3px !important;
}
.lrm-font-svg .lrm-form .hide-password, .lrm-font-svg .lrm-form .lrm-ficon-eye {
	padding: 20px 30px !important;
	background-image: url("assets/images/iconmonstr-eye-4.svg");
}
.lrm-font-svg .lrm-form .hide-password.hide-password--on, .lrm-font-svg .lrm-form .hide-password.lrm-ficon-eye-blocked, .lrm-font-svg .lrm-form .lrm-ficon-eye.hide-password--on, .lrm-font-svg .lrm-form .lrm-ficon-eye.lrm-ficon-eye-blocked{
	background-image: url("assets/images/iconmonstr-eye-8.svg");
}
.job-list {
    background: 0;
}
.employer-top-bar .employer-cover-photo {
    width: 100%;
    object-fit: contain;
}
.job-list .employer-logo {
    width: 120px !important;
    height: 100% !important;
    border-radius: 0 !important;
}


/************* Elementor Page css ***********/
/** candidates page **/
.page-id-1155 .candidates-listing-wrapper .candidate-info-content .candidate-location a{ pointer-events: none; }
.page-id-1155 .candidates-listing-wrapper .candidate-info .candidate-logo a,
.page-id-1155 h2.candidate-title a{ pointer-events: none; }

/** package page **/
.page-id-1699 .elementor-widget-apus_element_jobs_user_packages{
    display: none;
}

/** home page **/
.page-id-14 h2.candidate-title,.candidate-category,.candidate-grid.v1 .job-metas,.candidate-logo {
    pointer-events: none;
}
.page-id-14 .job-category-other .value {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 200px;
    margin: 0 auto;
}
.page-id-14 .immediate_vacancies .job-grid .job-title {
  padding-top: 12px !important;
    margin-bottom: 10px !important;
}
.page-id-14 .immediate_vacancies img {
    width: 80% !important;
    margin: 0 auto !important;
}
.page-id-14 .candidate-info {
    margin-top: -2px;
}
.page-id-14 .employer-grid .employer-logo {
	padding-bottom: 5px;
    margin-top: 0px !important;
}
.page-id-14 span.featured-text {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    left: 0 !important;
    top: 10px !important;
}
.page-id-14 h2.employer-title {
    margin-bottom: 5px !important;
    font-weight: 700;
    margin-top: 13px !important;
}
.page-id-14 .candidate-grid {
	padding-top: 56px;
}
.page-id-14 .candidate-grid.v1 .job-metas {
    margin-top: 5px !important;
}
.page-id-14 .candidate-grid i {
    margin-right: 5px;
}
.page-id-14 .candidate-university,.candidate-category{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 1px;
}
.page-id-14 .candidate-category {
    margin-top: 5px;
}
.page-id-14 .employer-logo {
    border-radius: 0px !important;
    width: 100% !important;
    height: 100% !important;
}
.page-id-14 .employer-grid.v2.layout-employer.testt {
    padding-top: 20px;
}
.page-id-14 .job-category.top_empoyer_sponser {
    margin-top: 15px;
}

/************* Elementor Header css *************/
.elementor-2264 .elementor-element.elementor-element-220a964{
    width: auto;
    margin-bottom: 0;
}
.elementor-2264 .elementor-element.elementor-element-3363aa2{
     width: auto;
    margin-bottom: 0;
}
.dropdown-toggle{
    position: relative;
    display: inline-block;
    margin: 0 15px;
    /*color: #fff;*/
}
.dropdown-toggle i{
    font-size: 20px;
}
.dropdown-toggle .unread-count{
    display: inline-block;
    min-width: 20px;
    text-align: center;
    padding: 4px;
    line-height: 1;
    -webkit-border-radius: 50%;
    color: #fff;
    font-size: 12px;
    position: absolute;
    top: -10px;
    right: -10px;
}
.top-wrapper-menu .infor-account .name-acount{
    width: calc(100% - 50px);
}
.elementor-2264 .elementor-element.elementor-element-87b6b64.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated{
    flex-wrap: inherit;
}

/*********** Elementor Employer Filter css ************/
.page-id-1913 .job-category-other .value {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 200px;
    margin: 0 auto;
}
.page-id-1913 h2.employer-title {
    font-weight: bold;
    margin-top: 20px !important;
}
/*.page-id-1913 .employer-grid .employer-logo {
    margin-top: 50px !important;
}*/
.page-id-1913 .employer-grid .sponsorship-status {
    left: 20px;
    top: 20px;
}
.elementor-1902 .filter-listing-form .circle-check .list-item {
    margin-bottom: 1px;
}
.elementor-1902 .filter-listing-form .Programs .circle-check .list-item [type="checkbox"] + label, 
.elementor-1902 .filter-listing-form .form-group-company_benefit .circle-check .list-item [type="checkbox"] + label{
    font-size: 15px;
    color: #696969;
    font-weight: 400;
}
.elementor-1902 .filter-listing-form .Programs .circle-check .list-item [type="checkbox"] + label,
.elementor-1902 .filter-listing-form .form-group-company_benefit .circle-check .list-item [type="checkbox"] + label{
    padding-right: 0;
    padding-left: 29px;
}
.elementor-1902 .filter-listing-form .Programs .circle-check .list-item [type="checkbox"] + label:after,
.elementor-1902 .filter-listing-form .form-group-company_benefit .circle-check .list-item [type="checkbox"] + label:after{
    display: block;
    content: '';
    width: 18px;
    height: 18px;
    background-color: #fff;
    border: 1px solid #ECEDF2;
    border-radius: 0 !important;
    top: 50%;
    left: 0 !important;
}
.elementor-1902 .filter-listing-form .Programs .circle-check .list-item [type="checkbox"]:checked + label:before,
.elementor-1902 .filter-listing-form .form-group-company_benefit .circle-check .list-item [type="checkbox"]:checked + label:before{
    left: 7px !important;
    top: 6px;
    width: 5px;
    height: 12px;
    border: solid white;
    border-width: 0 2px 3px 0;
    background-color: transparent;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
	border-radius: 0px;
}
.elementor-1902 .filter-listing-form .Programs .circle-check .list-item [type="checkbox"] + label:before,
.elementor-1902 .filter-listing-form .form-group-company_benefit .circle-check .list-item [type="checkbox"] + label:before{
    background-color: #fff;
	left:5px !important;
}
.elementor-1902 .filter-listing-form .circle-check .list-item [type="checkbox"]:checked + label:after {
    background: #1967d2 !important;
    border-color: var(--superio-theme-color);
}
.elementor-1902 i.flaticon-magnifiying-glass {
    display: block !important;
}
.elementor-1902 .form-group-inner.inner.has-icon i {
    display: none;
}
.elementor-1902 .form-group.form-group-category span.select2-selection.select2-selection--single:before {
    content: "\f105";
    position: absolute;
    left: 20px;
    font-size: 21px;
    font-family: Flaticon;
    font-style: normal;
    top: 13px;
}
.elementor-1902 .form-group.form-group-location span.select2-selection.select2-selection--single:before {
    content: "\f101";
    position: absolute;
    left: 20px;
    font-size: 21px;
    font-family: Flaticon;
    font-style: normal;
    top: 13px;
}
.elementor-1902 .form-group.form-group-Self-employed span.select2-selection.select2-selection--single:before{
    content: "\f115";
    position: absolute;
    left: 20px;
    font-size: 21px;
    font-family: Flaticon;
    font-style: normal;
    top: 13px;
}
.elementor-1902 .form-group.form-group-Startups span.select2-selection.select2-selection--single:before,
.elementor-1902 .form-group.form-group-company_types span.select2-selection.select2-selection--single:before{
    content: "\e60f";
    font-family: 'themify';
    position: absolute;
    left: 20px;
    font-size: 21px;
    top: 13px;
}
.elementor-1902 .form-group.form-group-Web.Hosting.Services span.select2-selection.select2-selection--single:before,
.elementor-1902 .form-group.form-group-Travel.Booking.App span.select2-selection.select2-selection--single:before, 
.elementor-1902 .form-group.form-group-gca_category span.select2-selection.select2-selection--single:before{
    content: "\f091";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    position: absolute;
    left: 20px;
    font-size: 21px;
    top: 13px;
}
.elementor-1902 .form-group.form-group-200 span.select2-selection.select2-selection--single:before {
    content: "\e67c";
     font-family: 'themify';
    position: absolute;
    left: 20px;
    font-size: 21px;
    top: 13px;
}
.elementor-1902 .form-group.form-group-1month span.select2-selection.select2-selection--single:before {
    content: "\e6b6";
      font-family: 'themify';
    position: absolute;
    left: 20px;
    font-size: 21px;
    top: 13px;
}
.elementor-1902 .form-group-top_choice .my-tooltip{
    position: absolute;
    /*right: 75px;
    margin-left: -80px;*/
    left: 197px;
    margin-top: 5px;
}
.elementor-1902 .form-group-top_choice .my-tooltip .tooltiptext{
    right: -60px;
    margin-top: 22px;
}

/*********** Elementor Candidate Filter css ************/
.elementor-1155 .filter-listing-form .circle-check .list-item {
    margin-bottom: 1px;
}
.elementor-1155 .candidate-institution.with-icon {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 202px;
}
.elementor-1821 .filter-listing-form .form-group-Certified .circle-check .list-item [type="checkbox"] + label, 
.elementor-1821 .filter-listing-form .form-group-Others .circle-check .list-item [type="checkbox"] + label,
.elementor-1821 .filter-listing-form .form-group-professional_skills .circle-check .list-item [type="checkbox"] + label{
    padding-right: 0;
    padding-left: 29px;
    font-size: 15px;
    color: #696969;
    font-weight: 400;
}
.elementor-1821 .filter-listing-form .form-group-Certified .circle-check .list-item [type="checkbox"] + label:before, 
.elementor-1821 .filter-listing-form .form-group-Others .circle-check .list-item [type="checkbox"] + label:before, 
.elementor-1821 .filter-listing-form .form-group-professional_skills .circle-check .list-item [type="checkbox"] + label:before {
    background: #fff;
    left: 5px;
}
.elementor-1821 .filter-listing-form .form-group-Certified .circle-check .list-item [type="checkbox"] + label:after, 
.elementor-1821 .filter-listing-form .form-group-Others .circle-check .list-item [type="checkbox"] + label:after, 
.elementor-1821 .filter-listing-form .form-group-professional_skills .circle-check .list-item [type="checkbox"] + label:after {
    display: block;
    content: '';
    width: 18px;
    height: 18px;
    background-color: #fff;
    border: 1px solid #ECEDF2;
    border-radius: 0 !important;
    top: 50%;
    left: 0 !important;
}
.elementor-1821 .filter-listing-form .form-group-Certified .circle-check .list-item [type="checkbox"]:checked + label:before, 
.elementor-1821 .filter-listing-form .form-group-Others .circle-check .list-item [type="checkbox"]:checked + label:before,
.elementor-1821 .filter-listing-form .form-group-professional_skills .circle-check .list-item [type="checkbox"]:checked + label:before{
    left: 7px !important;
    top: 6px;
    width: 5px;
    height: 12px;
    border: solid white;
    border-width: 0 2px 3px 0;
    background-color: transparent;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
	border-radius: 0px;
}
.elementor-1821 .filter-listing-form .circle-check .list-item [type="checkbox"]:checked + label:after {
    background: #1967d2 !important;
    border-color: var(--superio-theme-color);
}

/*********** Elementor Jobs Filter css ************/
.page-id-1841 .job-salary.with-icon {
    max-width: 102px;
    float: left;
    height: 27px;
}
.page-id-1841 .job-list .job-metas-bottom {
    margin-top: 12px;
    clear: both;
}
.page-id-1841 .job-salary.with-icon {
    margin-right: 10px;
}

.page-id-1841 i.flaticon-magnifiying-glass {
    display: block !important;
}
.page-id-1841 span.space {
    margin-right: 10px;
}
.page-id-1841 .form-group-inner.inner.has-icon i {
    display: none;
} 
.elementor-1855 .form-group.form-group-type span.select2-selection.select2-selection--single:before {
    content: "\f105";
    position: absolute;
    left: 20px;
    font-size: 21px;
    font-family: Flaticon;
    font-style: normal;
    top: 13px;
}
.elementor-1855 .form-group.form-group-category span.select2-selection.select2-selection--single:before {
        content: "\f125";
    position: absolute;
    left: 20px;
    font-size: 21px;
    font-family: Flaticon;
    font-style: normal;
    top: 13px;
}
.elementor-1855 .form-group.form-group-C-Level span.select2-selection.select2-selection--single:before {
   content: "\e602";
    font-family: 'themify';
    position: absolute;
    left: 20px;
    font-size: 21px;
    top: 13px;
}
.elementor-1855 .form-group.form-group-SPM span.select2-selection.select2-selection--single:before {
  content: "\e61d";
    font-family: 'themify';
    position: absolute;
    left: 20px;
    font-size: 21px;
    top: 13px;
}
.elementor-1855 .form-group.form-group-More.than.\35 .Years span.select2-selection.select2-selection--single:before {
    content: "\f116";
    position: absolute;
    left: 20px;
    font-size: 21px;
    font-family: Flaticon;
    font-style: normal;
    top: 13px;
}
.elementor-1855 .form-group.form-group-location span.select2-selection.select2-selection--single:before {
    content: "\f101";
    position: absolute;
    left: 20px;
    font-size: 21px;
    font-family: Flaticon;
    font-style: normal;
    top: 13px;
}
.page-id-1841 .job-salary.with-icon, .single-job_listing .job-salary.with-icon {
    visibility: hidden;
}
.page-id-1841 span.suffix {
    margin-left: -10px;
}
.page-id-1841 i.flaticon-money-1, .page-id-1841 span.suffix, .page-id-1841 span.price-text {
    visibility: visible;
}

.single-post .image-wrapper .attachment-full.size-full.unveil-image {
    height: 455px;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

/********* emplloyer dashboard css *******/
.manager-event-container .title-small span.red { color: #ef0808; }
.manager-info .title-wrapper .manager-title { font-size: 18px; margin-top: 0; }
.manager-info .job-metas .manager-position{ line-height: 22px; }
.manager-info .job-metas .manager-position .position-name { font-size: 15px; }
.manager-info .manager-contact, .manager-info .contact-no a{ color: #1967d2; }
.manager-info .manager-contact:hover, .manager-info .contact-no a:hover{ color: #1451a4; }
.manager-list .btn-event-schedule .event-schedule-download{ color: #fff; }
.manager-event-container .candidate-list.manager-list { padding: 20px; min-height: 135px; margin-bottom: 0; }

/********* approve-user css ********/
.approve-user-wrapper{ height: 88vh; padding-top: 23vh; }
.approve-user-wrapper .approve-welcome{ margin-bottom: 70px; font-size: 50px; }
.approve-user-wrapper .approve-msg { margin-bottom: 20px; }
.approve-user-wrapper .approve-btn .approve-login{  background-color: #ffc600; color: #000; }
.approve-user-wrapper .approve-btn .approve-login:hover{ background-color: transparent; color: #656565; }





/************************/
/*     MEDIA QUERY      */
/************************/

@media only screen and (max-width: 360px){
    /*.form-group-top_choice .my-tooltip{
        right: 60px;
    }*/
}

@media(max-width:480px){
	.row.form-group.info .text-right{ text-align: left; left: 26px; }
	.fieldset.fieldset--submit.fieldset--default{ margin-top: 50px; }
}

@media(max-width:520px){
	.search-applicants-form .flex-middle {
		display: block !important;
	}
	.search-applicants-form .search-submit {
		float: left;
		width: 10%;
		margin-top: 8px;
	}
	.search-applicants-form .form-control {
		width: 85%;
		float: none;
	}
	.search-applicants-form .my-jobs-ordering .select2-container {
		width: 100% !important;
		border-top: 1px solid #cacacc;
	}	
}

@media(max-width:780){
	/*** Elementor Jobs Filter css ***/
	.page-id-1841 .category-job, .job-location {
		margin-bottom: -4px;
	}
	.elementor-1855 .form-group span.select2-selection.select2-selection--single:before {
		top: 8px !important;
	}
}

@media (max-width: 760px){
	.page-id-14 .employer-grid.v2 .employer-title {
		margin-top: 8px !important;
	}
}

@media(max-width:767px){
	.releated-jobs .job-list.default .btn-follow {
		top: 14px !important;
	}
	.releated-jobs .job-list .job-metas-bottom {
		margin-bottom: -1px !important;
	}
    .job-list .title-wrapper {
		margin-top: -2px !important;
	}
	.page-template-page-jobs .job-metas .category-job, .page-template-page-jobs .job-location, .page-template-page-jobs .job-salary.with-icon, .page-template-page-jobs .job-career.with-icon {
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		max-width: 175px;
		margin-right:10px !important;
		padding-bottom: 3px;
	}
	.page-template-page-jobs .job-metas > div {
		display: inline-block;
		margin-right: 3px;
		padding-left: 24px;
		position: relative;
	}
	.page-template-page-jobs .category-job, .page-template-page-jobs .job-location, .page-template-page-jobs .job-salary.with-icon,.page-template-page-jobs .job-career.with-icon {
		margin-bottom: -7px;
	}
	.page-template-page-jobs .job-metas i {
		display: inline-block;
		font-size: 16px;
		line-height: 1;
		margin-right: 5px;
		position: absolute;
		left: 0;
		margin-top: 1px;
	}
	.page-template-page-jobs .job-list-content .job-career .flaticon-user {
		font-size: 14px !important;
	}
	.page-template-page-jobs .flaticon-location {
		font-size: 15px !important;
	}
    .job-list.default .btn-follow {
		top: 9px !important;
	}
	.page-template-page-jobs .job-metas > div:last-child {
		margin-right: 0;
		margin-top: 0;
	}
	.page-template-page-jobs .job-list .job-metas-bottom span {
		margin-bottom: 10px;
	}
	.page-template-page-jobs .job-list .job-metas-bottom {
		margin-bottom: -8px;
		margin-top: 0 !important;
	}
	body .job-list .job-metas-bottom span  {
		margin-right: 10px !important;
	}
	body .job-list .job-metas-bottom span:last-child  {
		margin-right: 13px !important;
	}
	.single-job_listing .job-metas-detail-bottom.job-list span {
		margin-right: 10px !important;
	}
	.single-job_listing .job-metas-detail-bottom.job-list span:last-child {
		margin-right: 13px !important;
	}
	li.job-open-international-candidate .text {
		width: 50%;
	}
	.job-list .type-job {
		margin-bottom: 10px;
	}
	li.job-open-international-candidate .value {
		width: 20%;
	}
	.single-employer .job_btn_employer {
		margin-top: 5px !important;
	}
	.single-employer .category-job{
		margin-bottom: 3px !important;
	}
	.single-employer .job-salary.with-icon {
		margin-bottom: 3px;
	}
	.job-detail-header.v1 .job-detail-buttons {
		margin-top: 0 !important;
	}
	.job-content-area .job-detail-description .show_less p {
		word-break: break-word;
	}
	.page-template-page-jobs .job-location {
		margin-top: 0px !important;
	}
	.page-id-1841 .job-list .job-metas.employer_job_meta {
		margin-top: 0 !important;
	}
	.topmenu-menu li a i {
		margin-top: 2px !important;
	}
	.sort-jobs-applied-form.sortby-form .orderby-wrapper.flex-middle {
		display: block !important;
	}
	.search-jobs-applied-form.search-applicants-form {
		display: flow-root !important;
	}
	.job-applied-wrapper .action-button {
		min-width: 100px !important;
	}
	body #_employer_front #heading-custom-heading-22646360 .cmb-row[class*="employer-location"] {
		width: 100% !important;
	}
	.releated-companies .employer-grid .featured-text {
		position: relative;
		left: 0 !important;
		top: 1px !important;
	}
    li.hot a:before {
		content: '';
		position: absolute;
		border-style: solid;
		border-color: #e44343 transparent transparent #e44343 !important;
		z-index: 111111;
		right: 149px;
		margin-top: 2px;
	}
	.header-mobile .top-wrapper-menu .inner-top-menu {
		min-width: 300px;
		overflow-y: scroll;
		height: 500px;
	}
	.header-mobile .top-wrapper-menu .inner-top-menu .topmenu-menu li{
		white-space: normal;
	}
	body .header-mobile .top-wrapper-menu .inner-top-menu .topmenu-menu li a{
		line-height: 28px !important;
	}
	/***.elementor-widget-apus_element_job_board_pro_employers .employer-grid.v2 .employer-logo {
		min-width: 300px;
		min-height: 300px;
	}  ***/
	
	.page-template-page-employers .employer-grid .sponsor.mobile .featured-text{ left: 140px; margin-bottom: 0; }
	.page-id-1913 .employer-grid .employer-title{ margin-top: -2px !important; max-width: 11.909rem!important; }
	.page-id-1913 .employer-grid.layout-employer{ padding: 20px 20px; }
	.page-id-1913 .job-category-other .value{ width: auto; max-width: 180px; }
	.page-id-1677 .job-applicants .inner-result.flex-middle{ display: block; }
	
	
	/*** Elementor Employer Filter css ***/
	.page-id-1913 .employer-grid .employer-logo {
		width: 120px !important;
		height: 100% !important;
	}
	.form-group span.select2-selection.select2-selection--single:before {
		top: 8px !important;
	}
	.job-category {
		margin-bottom: -5px;
	}
	/*.form-group-top_choice .my-tooltip{
		right: 90px;
	}*/
}

@media(max-width: 991px){
	.page-id-1677 .job-applicants .inner-result.flex-middle{ flex-wrap: wrap; }
	.page-template-page-employers .filter-listing-form.vertical .heading-label,
	.page-template-page-jobs .filter-listing-form.vertical .heading-label{ margin-top: 5px; }
}

@media(min-width:380px){
	.search-applicants-form .my-jobs-ordering .select2-container{ min-width: 280px; } 
}

@media(min-width:768px){
    .job-list .employer-logo {
  
  margin-top: 5px;
}
.job-list {
  padding-top: 25px;
}
	.page-template-page-jobs .job-metas > div:last-child {
		margin-top: 0px !important;
	}
	.releated-jobs .job-list .type-job {
		margin-bottom: 0 !important;
	}
    .page-template-page-employers .employer-grid .employer-logo {
		margin-top: 12px !important;
	}
    .page-template-page-jobs .job-metas > div {
		margin-right: 25px;
		position: relative;
		padding-left: 25px;
	}
	.page-template-page-jobs .job-list-content .job-career .flaticon-user {
		font-size: 15px !important;
	}
	.page-template-page-jobs .job-metas i {
		position: absolute;
		left: 0;
		margin-top: 2px;
	}
	li.hot a:before {
		content: '';
		position: absolute;
		border-style: solid;
		border-color: #e44343 transparent transparent #e44343 !important;
		z-index: 111111;
		right: 1px;
		margin-top: 2px;
	}
	
	/*** Elementor Employer Filter css ***/
	.page-id-1913 .employer-grid .employer-logo {
		width: 174px!important;
		height: 174px!important;
		max-width: 174px;
	}
	
}

@media (min-width: 992px){
	.releated-jobs .job-list .type-job, .releated-jobs .job-list .job-metas-bottom {
		margin-bottom: 0 !important;
	}
	.releated-jobs .job-list.default .btn-follow {
		top: 22px !important;
	}
    .page-template-page-jobs .job-list .job-metas-bottom span {
		margin-bottom: 0px !important;
	}
	.page-template-page-jobs .job-list.default .btn-follow {
		top: 23px;
		right: 12px;
		font-size: 18px;
	}
	.page-template-page-jobs .job-list .job-metas-bottom {
		margin-top: 12px;
		margin-bottom: 0px !important;
	}
	body.page-template-template-post-event .apus-footer, body.page-template-template-post-blog .apus-footer {
		padding-left: 360px;
	}
	.page-template-template-events .sidebar-wrapper.col-md-4.col-sm-12.col-xs-12,
	.page-template-template-careertips .sidebar-wrapper.col-md-4.col-sm-12.col-xs-12,
	.post-type-archive-entrepreneur .sidebar-wrapper.col-md-4.col-sm-12.col-xs-12{ width: 27%; }
	.page-template-template-events div#main-content,
	.page-template-template-careertips div#main-content,
	.post-type-archive-entrepreneur div#main-content{ width: 73%; }
	
	/**** Elementor Page css ****/
	.page-id-14 .elementor-widget-apus_element_job_board_pro_employers .col-md-3.col-sm-6.col-xs-12 .employer-grid.v2 .employer-logo {
		width: 80% !important;
		height: 100% !important;
		border-radius: 0;
	}
}

@media (min-width: 1120px){
	#apus-header .main-sticky-header .elementor .elementor-top-section .elementor-container .elementor-col-50:first-child{ 
		width: calc(100% - 260px); 
	}
	#apus-header .main-sticky-header .elementor .elementor-top-section .elementor-container .elementor-col-50:first-child .main-menu ul.nav.navbar-nav.megamenu li{ margin-right: 20px; }
	#apus-header .main-sticky-header .elementor .elementor-top-section .elementor-container .elementor-col-50:last-child{ width: 260px; }
	#apus-header .main-sticky-header .elementor .elementor-top-section .elementor-container .elementor-col-50:last-child .elementor-widget-wrap{ flex-wrap: nowrap; }
	
	#apus-header .main-sticky-header .elementor .elementor-top-section .elementor-container .elementor-col-33:nth-child(2) .main-menu ul.nav.navbar-nav.megamenu li{ margin-right: 20px; }
	#apus-header .main-sticky-header .elementor .elementor-top-section .elementor-container .elementor-col-33:last-child .elementor-widget-wrap{ flex-wrap: nowrap; }
}

@media(min-width:1440px){
    .elementor-widget-apus_element_job_board_pro_employers .employer-grid.v2 .employer-logo {
		min-width: 230px;
		min-height: 230px;
	}
}

@media( min-width:1200px ){
	form.cmb-form .select2-container.select2-container--default .select2-selection--multiple .select2-selection__rendered{
		padding: 15px 20px 16px;
	}
}

@media(min-width:1024px) and (max-width:1439px){
    .elementor-widget-apus_element_job_board_pro_employers .employer-grid.v2 .employer-logo {
		min-width: 186.5px;
		min-height: 186.5px;
	}
}

@media(min-width:768px) and (max-width:1023px){
    .elementor-widget-apus_element_job_board_pro_employers .employer-grid.v2 .employer-logo {
		min-width: 178px;
		min-height: 178px;
	}
}

@media only screen and (max-width: 767px){
	.page-id-1653 .applicants .job-list .job-browse {
		display: none !important;
	}
}